<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [iceshrimp-sdk](./iceshrimp-sdk.md) &gt; [entities](./iceshrimp-sdk.entities.md) &gt; [OriginType](./iceshrimp-sdk.entities.origintype.md)

## entities.OriginType type

**Signature:**

```typescript
export type OriginType = "combined" | "local" | "remote";
```
